メインコンテンツにスキップ
D-Link / PRODUCT DOSSIER

D-Link DGS-1210-26

D-Link DGS-1210-26 スイッチ
SKU: DGS-1210-26/E

D-Link DGS-1210-26, Gözetilmiş, L2, Gigabit Ethernet (10/100/1000), Raf montajı, 1U

メモリ (RAM)
128 MB

不足しているまたは誤っている技術データを報告できます。

記録された技術パラメータとメーカーデータは検証済みです。

01 / 製品を知る

詳細に惑わされることなく。

重要な情報がひと目でわかります。すべての技術的詳細は以下に記載。

01 / メモリ (RAM)

128 MB

メモリ (RAM)

技術仕様

登録された仕様は製品タイプごとにグループ化されています。情報が欠けているからといってサポートされていないわけではありません。
オートMDI/MDI-X
はい
オートMDI MDI-X
はい
接続ゲートウェイミラーリング
はい
接続クラスタリング
はい
10Gサポート
はい
ツリープロトコル期間
はい
銅イーサーネットケーブリング技術
イーサーネット経由の電力 Poe サポート
いいえ
IGMPを検索
はい
サービス品質 QoS サポート
はい
基本開閉 RJ 45 イーサーネット入力数
基本開閉 RJ 45 イーサーネット入力タイプ
Wi-Fi規格
IEEE 802.1D, IEEE 802.1Q, IEEE 802.1p, IEEE 802.1s, IEEE 802.1v, IEEE 802.1w, IEEE 802.1x, IEEE 802.3, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3ah, IEEE 802.3az, IEEE 802.3u, IEEE 802.3x, IEEE 802.3z
MTBF範囲
1082534時間
BPDU フィルタリング/保護
はい
Bpdu フィルタリング保護
はい
サイクル保護
はい
セキュリティ
CCC, CE LVD, UL/cUL
セキュリティアルゴリズムサポート済み
802.1x RADIUS, SNMP, SSH
SSH/SSLサポート
はい
適合宣言書
非動作湿度
AC入力周波数
AC入力電圧
動作湿度範囲
10 - 90%
電力消費量
動作温度範囲
-5 - 50 °C
アドレステーブルサイズ
重量
深さ
棚の設置
はい
トラフィック分類
はい
ウェブベースの管理
はい
高さ
製品カラー
RAM容量
フラッシュメモリ
メモリタイプ
DDR3-SDRAM
ストレージ温度範囲 セルシウス
アキス制御サポート
はい
コンタクト層
キータイプ
接続制御リスト ACL
はい
出版フローコントロール
はい
電磁両立性
FCC A, CE A, VCCI, C-Tick, BSMI, CCC
フォームファクター
互換性のあるシステムHSコード
85176990
処理ボリューム
ルーティングトランジット容量
ルーティング/スイッチング容量
52 Gbit/s
SFPモジュールスロット数
ファンの数
2 fan(lar)
段ボールの重量
16,5 kg
段ボールあたりの数量
5個
段ボールの幅
38,1 cm
段ボールの純重量
15,7 kg
段ボールの長さ
51 cm
配送ボックスの高さ
28,2 cm
パレットあたりの段ボール数 海
36個
パレットあたりの段ボール数 空
24個
パレットあたりの数量(海上)
180個
パレットあたりの数量(航空)
120個
パレットあたりの総重量(海上)
621,3 kg
パレットあたりの総重量(航空)
422,4 kg
パレット幅
120 cm
長さ
110 cm
高さ 海
188,7 cm
高さ 空気
130,3 cm
パッケージ奥行き
493 mm
パッケージ幅
249 mm
パッケージ高さ
72 mm
パッケージの重量
3,13 kg
ブランド
D-Link
カテゴリ
ネットワーク スイッチ
製品名
DGS-1210-26
GTIN EAN UPC
0790069432514,
カテゴリ
ネットワーク スイッチ
ブランド
D-Link
製品名
DGS-1210-26
製品シリーズ
販売された市場
NL, GB, FR, PT, ES, HU, IT, SE, DE, AT, BE, DK, FI, CH, US, UA, PL, IE, WW, TH, CA, GR, LU, RU, IN, CZ, NO, BG, AF, AS, SK, CY, EE
システムに追加された日付
2017-08-01
生産日
製品コード
DGS-1210-26
速度制限
はい
IPスプーフィング
はい
熱放散
51,57 BTU/s
スタック可能
はい
コンソール入力
RJ-45
MIBサポート
RFC1213MIB II, RFC1493, RFC1907, RFC1757, 2819, RFC2021, RFC1398, 1643, 1650, 2358, 2665, RFC2674, 4363, RFC 2233, 2863, RFC 2618, RFC 2620, RFC 2925
マルチキャストサポート
はい
自動ネゴシエーション
はい
仮想LAN機能
Tagged VLAN, Port-based VLAN
システムイベントログ
はい
SSH SSLサポート
はい
VLANサポート
はい
D-Link DGS-1210-26 スイッチ